## golang-github-schollz-mnemonicode 1.0.1

=== debian/changelog ===
golang-github-schollz-mnemonicode (1.0.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 14 Mar 2024 19:33:22 -0300

golang-github-schollz-mnemonicode (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1064625)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Sat, 24 Feb 2024 23:30:55 -0300
