=== debian/control ===
Source: golang-github-schollz-mnemonicode
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-schollz-mnemonicode
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-schollz-mnemonicode.git
Homepage: https://github.com/schollz/mnemonicode
XS-Go-Import-Path: github.com/schollz/mnemonicode

Package: golang-github-schollz-mnemonicode-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Encode binary data into a sequence of words (library)
 Mnemonicode is a method for encoding binary data into a sequence of
 words which can be spoken over the phone, for example, and converted
 back to data on the other side.
